### Method

# Ide GreeterWorkspace remove_section

#### Declaration

    void
    ide_greeter_workspace_remove_section (
      IdeGreeterWorkspace* self,
      IdeGreeterSection* section
    )

#### Description

Remvoes the `IdeGreeterSection` from the display. This should be a section that was previously added with ide_greeter_workspace_add_section().

Plugins should clean up after themselves when they are unloaded, which may include calling this function.

Available since: | 3.32

#### Parameters

`section` | `IdeGreeterSection`
| An `IdeGreeterSection` based `GtkWidget`.
| The data is owned by the caller of the function.